Bug 426897 - Galeon 2.0.4 has been released.
Galeon 2.0.4 has been released.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 01:06 EST by Jan ONDREJ
Modified: 2008-02-17 01:45 EST (History)
0 users

See Also:
Fixed In Version: galeon-2.0.4-1.fc8.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-17 01:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2007-12-28 01:06:42 EST
Description of problem:
A new version of galeon has been released on 14 dec 2007. Can you please update
Fedora packages. Thank you.


Additional info:
http://sourceforge.net/project/showfiles.php?group_id=6999
Comment 1 Denis Leroy 2007-12-28 06:07:00 EST
2.0.4 is actually pretty much 2.0.3 with all our fedora patches added :-)

I'll push an update as soon as possible.
Comment 2 Fedora Update System 2008-01-02 20:31:45 EST
galeon-2.0.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update galeon'
Comment 3 Jan ONDREJ 2008-02-17 01:45:30 EST
This bug is solved, can be closed now.

Note You need to log in before you can comment on or make changes to this bug.